<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Monarchi anglosassoni</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Monarchi_anglosassoni"/>
<meta name="wx_page_id" content="623101"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Monarchi anglosassoni" id="wxsec1"><h1 class="pagetitle" id="wx1">Monarchi anglosassoni</h1>

<wx:template id="wx_t1" pagename="Template:F" page_id="299737"/>
<div class="notice metadata" style="margin-bottom:.5em; background-color:#efefff; border:1px solid #99B; text-align:center;" id="wx2"><b id="wx3">Questa voce o sezione sull'argomento <a href="/wit/Storia" title="Storia" wx:linktype="known" wx:pagename="Storia" wx:page_id="829927" id="wx4">storia</a> non riporta <a href="/wit/Wikipedia:Cita_le_fonti" title="Wikipedia:Cita le fonti" wx:linktype="known" wx:pagename="Wikipedia:Cita_le_fonti" id="wx5">fonti o riferimenti</a></b>
<p id="wx6">.<br id="wx7"/>
</p>

<div class="wx_image" wx:align="left" id="wx8"><a href="/wit/Immagine:Question_book-3.svg" title="" wx:linktype="image" wx:pagename="Immagine:Question_book-3.svg" id="wx9"><img src="/wit/Immagine:Question_book-3.svg" alt="" width="50" id="wx10"/></a></div>

<i id="wx11">neanche un libro come riferimento</i><br id="wx12"/>
<small id="wx13">Per favore <a href="http://wit/wit/index.php?title=Monarchi_anglosassoni&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx14">migliora questa voce</a> aggiungendo citazioni da <a href="/wit/Wikipedia:Fonti_attendibili" title="Wikipedia:Fonti attendibili" wx:linktype="known" wx:pagename="Wikipedia:Fonti_attendibili" id="wx15">fonti attendibili</a> (<a href="/wit/Aiuto:Cita_le_fonti" title="Aiuto:Cita le fonti" wx:linktype="known" wx:pagename="Aiuto:Cita_le_fonti" id="wx16">aiuto</a>, <a href="/wit/Progetto:Controllo_delle_fonti" class="new" title="Progetto:Controllo delle fonti" wx:linktype="unknown" wx:pagename="Progetto:Controllo_delle_fonti" id="wx17">partecipa!</a>).<br id="wx18"/>
Il materiale <a href="/wit/Wikipedia:Verificabilit%C3%A0" title="Wikipedia:Verificabilità" wx:linktype="known" wx:pagename="Wikipedia:Verificabilità" id="wx19">non verificabile</a> può essere messo in dubbio e valutato secondo le <a href="/wit/Wikipedia:Linee_guida_sull%27uso_delle_fonti" title="Wikipedia:Linee guida sull'uso delle fonti" wx:linktype="known" wx:pagename="Wikipedia:Linee_guida_sull'uso_delle_fonti" id="wx20">linee guida sull'uso delle fonti</a>.<br id="wx21"/>
</small></div>

<wx:templateend start="wx_t1"/>
<p id="wx22">I più importanti <b id="wx23"><a href="/wit/Monarchia" title="Monarchia" wx:linktype="known" wx:pagename="Monarchia" wx:page_id="2808" id="wx24">sovrani</a></b> dell'<a href="/wit/Inghilterra" title="Inghilterra" wx:linktype="known" wx:pagename="Inghilterra" wx:page_id="713477" id="wx25">Inghilterra</a> <a href="/wit/Anglosassoni" title="Anglosassoni" wx:linktype="known" wx:pagename="Anglosassoni" wx:page_id="627915" id="wx26">aglosassone</a> furono <a href="/wit/Aelle_del_Sussex" title="Aelle del Sussex" wx:linktype="known" wx:pagename="Aelle_del_Sussex" wx:page_id="115560" id="wx27">Ælle del Sussex</a> (<a href="/wit/477" title="477" wx:linktype="known" wx:pagename="477" wx:page_id="13655" id="wx28">477</a>), seguito, molto tempo dopo, da <a href="/wit/Alfredo_il_Grande" title="Alfredo il Grande" wx:linktype="known" wx:pagename="Alfredo_il_Grande" wx:page_id="325698" id="wx29">Alfredo il Grande</a> (che succedette a <a href="/wit/Ethelred_del_Wessex" title="Ethelred del Wessex" wx:linktype="known" wx:pagename="Ethelred_del_Wessex" wx:page_id="323984" id="wx30">Ethelred</a>) nell'<a href="/wit/871" title="871" wx:linktype="known" wx:pagename="871" wx:page_id="13565" id="wx31">871</a>. L'ultimo sovrano del periodo anglosassone fu <a href="/wit/Edgar_Atheling" class="new" title="Edgar Atheling" wx:linktype="unknown" wx:pagename="Edgar_Atheling" id="wx32">Edgar Atheling</a>, deposto da <a href="/wit/Guglielmo_il_Conquistatore" title="Guglielmo il Conquistatore" wx:linktype="known" wx:pagename="Guglielmo_il_Conquistatore" wx:page_id="215784" id="wx33">Guglielmo il Conquistatore</a> nel <a href="/wit/1066" title="1066" wx:linktype="known" wx:pagename="1066" wx:page_id="12988" id="wx34">1066</a>. Molti di questi sovrani si fregiarono del titolo di <i id="wx35"><a href="/wit/Bretwalda" title="Bretwalda" wx:linktype="known" wx:pagename="Bretwalda" wx:page_id="67390" id="wx36">Bretwalda</a></i>.</p>

<ul id="wx37">
<li id="wx38"><a href="/wit/Lista_dei_re_del_Wessex" title="Lista dei re del Wessex" wx:linktype="known" wx:pagename="Lista_dei_re_del_Wessex" wx:page_id="115750" id="wx39">Lista dei re del Wessex</a></li>

<li id="wx40"><a href="/wit/Lista_dei_re_dell%27East_Anglia" title="Lista dei re dell'East Anglia" wx:linktype="known" wx:pagename="Lista_dei_re_dell'East_Anglia" wx:page_id="115737" id="wx41">Lista dei re dell'East Anglia</a></li>

<li id="wx42"><a href="/wit/Lista_dei_re_dell%27Essex" title="Lista dei re dell'Essex" wx:linktype="known" wx:pagename="Lista_dei_re_dell'Essex" wx:page_id="115747" id="wx43">Lista dei re dell'Essex</a></li>

<li id="wx44"><a href="/wit/Lista_dei_re_del_Kent" title="Lista dei re del Kent" wx:linktype="known" wx:pagename="Lista_dei_re_del_Kent" wx:page_id="115989" id="wx45">Lista dei re del Kent</a></li>

<li id="wx46"><a href="/wit/Lista_dei_re_di_Mercia" title="Lista dei re di Mercia" wx:linktype="known" wx:pagename="Lista_dei_re_di_Mercia" wx:page_id="97769" id="wx47">Lista dei re di Mercia</a></li>

<li id="wx48"><a href="/wit/Lista_dei_re_di_Northumbria" title="Lista dei re di Northumbria" wx:linktype="known" wx:pagename="Lista_dei_re_di_Northumbria" wx:page_id="115733" id="wx49">Lista dei re di Northumbria</a></li>
</ul>

<a id="Eptarchia_anglosassone" name="Eptarchia_anglosassone"/>
<wx:section level="2" title="Eptarchia anglosassone" id="wxsec2"><h2 id="wx50"><a href="/wit/Eptarchia_anglosassone" title="Eptarchia anglosassone" wx:linktype="known" wx:pagename="Eptarchia_anglosassone" wx:page_id="115566" id="wx51">Eptarchia anglosassone</a></h2>

<ul id="wx52">
<li id="wx53"><a href="/wit/Regno_del_Kent" title="Regno del Kent" wx:linktype="known" wx:pagename="Regno_del_Kent" wx:page_id="113999" id="wx54">Kent</a></li>

<li id="wx55"><a href="/wit/Regno_di_Northumbria" title="Regno di Northumbria" wx:linktype="known" wx:pagename="Regno_di_Northumbria" wx:page_id="114000" id="wx56">Northumbria</a></li>

<li id="wx57"><a href="/wit/Regno_del_Wessex" title="Regno del Wessex" wx:linktype="known" wx:pagename="Regno_del_Wessex" wx:page_id="114001" id="wx58">Wessex</a></li>

<li id="wx59"><a href="/wit/Regno_dell%27Essex" title="Regno dell'Essex" wx:linktype="known" wx:pagename="Regno_dell'Essex" wx:page_id="113863" id="wx60">Essex</a></li>

<li id="wx61"><a href="/wit/Regno_del_Sussex" title="Regno del Sussex" wx:linktype="known" wx:pagename="Regno_del_Sussex" wx:page_id="114102" id="wx62">Sussex</a></li>

<li id="wx63"><a href="/wit/Regno_di_Mercia" title="Regno di Mercia" wx:linktype="known" wx:pagename="Regno_di_Mercia" wx:page_id="113996" id="wx64">Mercia</a></li>

<li id="wx65"><a href="/wit/Regno_dell%27East_Anglia" title="Regno dell'East Anglia" wx:linktype="known" wx:pagename="Regno_dell'East_Anglia" wx:page_id="1623597" id="wx66">East Anglia</a></li>
</ul>

<a id="Sub-regni_di_Northumbria" name="Sub-regni_di_Northumbria"/>
<wx:section level="3" title="Sub-regni di Northumbria" id="wxsec3"><h3 id="wx67">Sub-regni di Northumbria</h3>

<ul id="wx68">
<li id="wx69"><a href="/wit/Regno_di_Bernicia" title="Regno di Bernicia" wx:linktype="known" wx:pagename="Regno_di_Bernicia" wx:page_id="347635" id="wx70">Bernicia</a></li>

<li id="wx71"><a href="/wit/Regno_di_Deira" title="Regno di Deira" wx:linktype="known" wx:pagename="Regno_di_Deira" wx:page_id="350028" id="wx72">Deira</a></li>
</ul>

<a id="Altri_regni_minori" name="Altri_regni_minori"/>
</wx:section><wx:section level="3" title="Altri regni minori" id="wxsec4"><h3 id="wx73">Altri regni minori</h3>

<ul id="wx74">
<li id="wx75"><a href="/wit/Regno_di_Ynys_Weith" class="new" title="Regno di Ynys Weith" wx:linktype="unknown" wx:pagename="Regno_di_Ynys_Weith" id="wx76">Isola di Wight</a></li>

<li id="wx77"><a href="/wit/Regno_di_Suther-ge" class="new" title="Regno di Suther-ge" wx:linktype="unknown" wx:pagename="Regno_di_Suther-ge" id="wx78">Surrey</a></li>

<li id="wx79"><a href="/wit/Regno_di_Iclingas" title="Regno di Iclingas" wx:linktype="known" wx:pagename="Regno_di_Iclingas" wx:page_id="623112" id="wx80">Iclingas</a></li>

<li id="wx81"><a href="/wit/Regno_di_Lindsey" title="Regno di Lindsey" wx:linktype="known" wx:pagename="Regno_di_Lindsey" wx:page_id="364139" id="wx82">Lindsey</a></li>

<li id="wx83"><a href="/wit/Regno_di_Magonsete" title="Regno di Magonsete" wx:linktype="known" wx:pagename="Regno_di_Magonsete" wx:page_id="623131" id="wx84">Magonsete</a></li>

<li id="wx85"><a href="/wit/Hwicce" title="Hwicce" wx:linktype="known" wx:pagename="Hwicce" wx:page_id="378555" id="wx86">Hwicce</a></li>

<li id="wx87"><a href="/wit/Whitghar" class="new" title="Whitghar" wx:linktype="unknown" wx:pagename="Whitghar" id="wx88">Whitghar</a></li>
</ul>
</wx:section></wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Monarchi_anglosassoni" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx89">Categorie</a>: <span dir="ltr" id="wx90"><a href="/wit/Categoria:Voci_mancanti_di_fonti_-_storia" title="Categoria:Voci mancanti di fonti - storia" wx:linktype="known" wx:pagename="Categoria:Voci_mancanti_di_fonti_-_storia" wx:page_id="1278796" id="wx91">Voci mancanti di fonti - storia</a></span> | <span dir="ltr" id="wx92"><a href="/wit/Categoria:Voci_mancanti_di_fonti_-_febbraio_2008" title="Categoria:Voci mancanti di fonti - febbraio 2008" wx:linktype="known" wx:pagename="Categoria:Voci_mancanti_di_fonti_-_febbraio_2008" wx:page_id="1584143" id="wx93">Voci mancanti di fonti - febbraio 2008</a></span> | <span dir="ltr" id="wx94"><a href="/wit/Categoria:Storia_dell%27Inghilterra" title="Categoria:Storia dell'Inghilterra" wx:linktype="known" wx:pagename="Categoria:Storia_dell'Inghilterra" wx:page_id="506131" id="wx95">Storia dell'Inghilterra</a></span> | <span dir="ltr" id="wx96"><a href="/wit/Categoria:Anglosassoni" title="Categoria:Anglosassoni" wx:linktype="known" wx:pagename="Categoria:Anglosassoni" wx:page_id="809185" id="wx97">Anglosassoni</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Anglo-Saxon_monarchs" class="external" wx:linktype="interwiki" wx:pagename="en:Anglo-Saxon_monarchs" id="wx98">English</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="argomento">
<p id="wx99">storia</p>
</wx:argument><wx:argument name="data">
<p id="wx100">febbraio 2008</p>
</wx:argument><wx:argument name="commento">
<p id="wx101">neanche un libro come riferimento</p>
</wx:argument></wx:templatearguments>
</html>
